<!doctype html>

<html lang="en">
<head>
	<meta charset="utf-8">

	<title>Code IT</title>
	<meta name="description" content="Code IT">
	<meta name="author" content="Beru">
	<!--[if lt IE 9]>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/html5shiv/3.7.3/html5shiv.js"></script>
	<![endif]-->
	<script src="https://use.typekit.net/bem3iky.js"></script>
	<script>try{Typekit.load({ async: true });}catch(e){}</script>
	<link href="css/style.min.css" rel="stylesheet">
</head>

<body id="body" class="wide-page">
	<form method="post" action="/" id="form1">
		<div id="wrapper" class="wrapper">
	            
            <header class="header">        
                <div>
                    <div class="logo">
                        <div>
                            <a href="/">
                                <img src="gfx/dkr-logo.png" alt="dkr-logo.png">
                            </a>
                        </div>
                    </div>
                    
                    <div class="services">
                    	<div>
                    		<nav class="service">
								<div>
									<ul>
										<li class="service-link"><a href="/materialer/"><span>Materialer</span></a></li>
										<li class="service-link"><a href="/for-undervisere/"><span>For undervisere</span></a></li>
										<li class="service-link"><a href="/nyheder/"><span>Nyheder</span></a></li>
										<li class="service-link"><a href="/presse-om-dkr/"><span>Presse om DKR</span></a></li>
										<li class="service-link"><a href="/kontakt-os/"><span>Kontakt os</span></a></li>
									</ul>
								</div>
							</nav>
							<div data-collapse="true" class="site-search collapse collapsed">
								<input type="text" placeholder="Søg" class="search-query">
								<button type="submit" class="btn btn-default"><span>Søg</span></button>
							</div>

						</div>
					</div>
                    
					<nav class="main">
						<div class="bg">
							<div class="cnt">
								<!-- Used for mobile
								<div class="nav-toggle">
									<a href="#main-menu" class="dropdown-toggle no-smoothscroll"><span class="title">menu</span><span class="button"></span></a>
								</div>
								-->
								<ul id="main-menu" class="dropdown">
									<li><a href="/indbrud/">Indbrud</a></li>
									<li><a href="/tyveri/">Tyveri</a></li>
									<li><a href="/tryghed-hvor-du-bor/">Tryghed hvor du bor</a></li>
									<li><a href="/it-kriminalitet/">IT Kriminalitet</a></li>
									<li><a href="/boern-unge/">Børn &amp; unge</a></li><li><a href="/ungdomskriminalitet/">Ungdomskriminalitet</a></li>
									<li><a href="/vold-voldtaegt/">Vold &amp; voldtægt</a></li>
								</ul>
							</div>
						</div>
					</nav>
				</div>
			</header>
            
		    <div class="sectionA plh-top">
		    	<div id="" class="inner-grid bg-color-c">
					<div class="container">
						<div class="row">
							<div class="module span9">
								<div id="" class="hero jumbotron" style="background-image:url('gfx/biking.jpg')">
									<a href="/tyveri/" class="hero-link">
										<div class="content-box">
											<div class="inner">
												<h1>Cykeltyveri i kraftig vækst  - hvordan undgår du det?</h1>
											</div>
										</div>
									</a>
								</div>
							</div>
							<div class="module span3">
								<div id="ContentPlaceHolderDefault_topGrid_ctl03_ctl02" class="thumbnail quote">
									<div class="media">
										<img src="gfx/henrik-dam.jpg" alt="henrik-dam.jpg">
									</div>
									<div class="caption">
										<p><strong>“DKR er et værdifuldt netværk af aktører, der samarbejder om at forebygge kriminalitet - og derigennem skabe et tryggere samfund.”</strong></p>
										<p>— Henrik Dam, DKR</p>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
				<div class="container lower-grid">
					<div class="row">
						<div class="module span4">
							<div id="ContentPlaceHolderDefault_topGrid_ctl04" class="thumbnail campaign-box border-left-box">
								<div class="caption">
									<h2>Kriminalitet  &amp;&nbsp;forebyggelse</h2>
									<p><img src="gfx/crime.jpg" alt="crime.jpg"></p>
								</div>
							</div>
						</div>
						<div class="module span8">
							<div id="ContentPlaceHolderDefault_topGrid_ctl05" class="inner-grid bg-color-c">
								<div class="container">
									<div class="row">
										<div class="module span4">
											<div class="thumbnail">
												<div class="caption">
													<h2>Vold begået</h2>
													<p>“Nattelivet er generelt trygt at færdes i selvom man nogen gange kan få et andet indtryk. Faktisk viser det sig, at volden er faldet i de seneste år, og det er meget få, der har en kniv med i byen.”</p>
													<p><a href="#">Se mere</a></p>
												</div>
											</div>
										</div>
										<div class="module span4">
											<div class="thumbnail">
												<div class="media">
													<img src="gfx/graph.png" alt="graph.png">
												</div>
											</div>
										</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
        <!-- end of wrapper -->
        <!--googleoff: index-->
    </form>
</body>
</html>